@charset "utf-8";
/* CSS Document */

#rsaformbuilder { background:#fff; }

.form-wrapper { border:solid 1px #666; padding:10px;}
.form-wrapper form td, .form-wrapper form th {border-bottom: solid 1px #ddd; border-right: solid 1px #ddd; padding:6px;}
.form-wrapper input[type="text"].required, .form-wrapper select.required, .form-wrapper textarea.required { border:solid 1px #F00; padding-left:15px; background:url(../images/cms/required.png) no-repeat left center;}
.form-wrapper input[type="text"].required:focus { border:solid 1px #33CC33;}
